「AMPの問題が検出されました」

Googleさんからメール来たから何だ何だと思ったら、HTML5では<br>にclear要素って使えないことを今知った…。
最近はさしたる理由もなく<br style="clear: both;">って記述してたのも我ながら謎なんだけど(どこかでエラーが出て修正したという記憶もなく、でもまあ何となく<br clear="both">って古い書き方かな~と感触的に思ってはいた)。

あとすっかり息絶えてしまったSimple Amazon(プラグイン)のタグが、消したつもりで二箇所残ってた。
あのプラグイン滅茶苦茶便利だったのに、使えなくなってしまったなあ。

WordPressプラグイン – Simple Amazon Ver. 6.0.1

三年くらい前で更新が止まってしまってる。
最近WordPressのアップデートが頻繁だから、プラグイン直してくのって大変なんだろな。
無料プラグインでもなるべくお布施したいので、作者の人は投げ銭とかできるようにしといてほしい。

Simple Amazonは自分のサイトでも頻繁に使ってたし、友達のサイトにも使ってたので、修正が大変…。
プラグインに頼るとこういうことになるんだと反省し、ヨメレバとかカエレバを使うようになっている。


メモ

Posted by eleki